root/trunk/website/css/modelglue.css @ 46

Revision 5, 2.9 kB (checked in by DanWilson, 17 years ago)

Initial Commit Of ModelGlue? Website (upgrade to blogcfc 511)

Line 
1body {
2        margin: 0px;
3        background: url(../images/top_bg.gif);
4        background-repeat: repeat-x;
5        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
6        font-size:1.0em;
7        color:#333;
8}
9
10td {
11        font-family: "Trebuchet MS", verdana, arial, sans-serif; 
12        font-size:1.0em;
13        color:#333;
14}
15
16
17h1 {
18        font-size:1.5em;
19        border-bottom:1px Solid #D0D0D0;
20        margin-bottom:10px;
21}
22
23h1 a {
24        color:#333;
25        text-decoration:none;
26}
27
28h1 a:hover {
29        color:#000;
30        text-decoration:underline;
31}
32
33
34#footer {
35        font-size:10pt;
36        color:#999;     
37        text-align:center;
38        clear:both;
39}
40
41#searchResults {
42        margin:5px;
43}
44
45H3 {
46        margin:0px;
47}
48
49.list {
50        border-collapse:collapse;
51        width:100%;
52}
53
54.list thead th {
55        text-align:left;
56        padding:2px;
57}
58
59.list tbody td {
60        padding:2px;
61        border:1px Solid #d7d7d7;
62        vertical-align:top;
63}
64
65.list .even {
66        background:#f4f4f4;     
67}
68
69.list tfoot td {
70        padding:2px;
71        border:1px Solid #d7d7d7;
72}
73
74.edit {
75        border:1px Solid #d7d7d7;
76        background:#f4f4f4;
77        margin:0px;
78        padding:10px;
79}
80
81.edit fieldset {
82        border:0px;
83}
84
85.edit .formfield {
86        padding-top:10px;
87}
88
89.edit label {
90        width:250px;
91        text-align:right;
92        padding:0px 5px 0px 0px;
93        clear:both;
94        float:left;
95}
96
97.error {
98        color:#f00;
99}
100
101.disabled {
102        color:#999;
103}
104
105.description {
106        color:#999;
107        font-size:11px; 
108}
109.edit .error {
110}
111
112.edit .error ul {
113        margin:0px 0px 0px 255px;;
114        padding:0px;
115        list-style:none;
116}
117
118.edit .error ul li {
119}
120
121.edit .formfield {
122        clear:both;
123}
124
125.edit .formfieldinputstack {
126        float:left;
127        padding:0px 0px 10px 0px;
128}
129
130.edit .formfieldinputstack label {
131        float:none;
132        width:auto;     
133}
134
135.edit .input {
136        width:40%;
137}
138
139.edit .controls {
140        clear:both;
141        padding:10px 0px 0px 255px;
142}
143
144a img {
145        border:0px;
146}
147
148/**** Main Menu ***/
149
150
151#navMenu {
152        display: block;
153        float:right;
154}
155
156#navMenu ul {
157        margin: 0;
158        list-style: none;
159}
160
161#navMenu li {
162        display: block;
163        float: left;
164        white-space: nowrap;
165}
166
167#navMenu li a {
168        display: block;
169        padding: 55px 20px 12px 20px;
170        text-decoration: none;
171        color: #fff;
172        font-weight: bold;
173}
174
175* html #navMenu a {width:1%;}
176
177#navMenu li a:hover {
178}
179
180#navMenu li a.current {
181}
182
183#navMenu li a.current:hover {
184        color: #fff;
185}
186
187
188/**** Top ***/
189
190
191#top {
192        width: 100%;
193        height: 88px;
194        color: #fff;
195        overflow:hidden;
196        float:left;
197}
198
199#top h2 {
200        color: White;
201        letter-spacing: 3px;
202        font-size: 2.4em;
203        font-weight: normal;
204        position: relative;
205        margin: 0px;
206        top:15px;
207        display:block;
208        float:left;
209        padding-left: 10px;
210}
211
212#top h2 a {
213        color: white;
214        text-decoration: none;
215}
216
217
218/**** Content ***/
219.contentSection {
220        clear:both;
221}
222
223.contentSection h1 {
224        font-size: 1.5em;
225        margin:0px;
226        border:none;
227}
228
229.contentIcon {
230        float:left;
231        margin-right:10px;
232}
233
234.contentNote {
235        font-size:0.9em;
236        color:#999;
237}
238
239.sectionNavigation {
240        margin:-10px 0px 15px 0px;
241}
242
243
Note: See TracBrowser for help on using the browser.